.version.index /* version checker */
{
	color: #000002;
	background-color: #AB8A8C;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #FFFFFF url("../../images/pattern.jpg") repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 530.5000000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 92.49999999999989px;
}

#ppaginamaestra-movil
{
	width: 0.01px;
}

#paginamaestra-movil
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
}

#u10229
{
	z-index: 3;
	min-height: 226px;
	background-color: #00365F;
	padding: 192px 18px 156px 17px;
}

#u10230
{
	z-index: 4;
	width: 345px;
	background-color: transparent;
	position: relative;
}

#u10261-4
{
	z-index: 20;
	display: block;
	vertical-align: top;
	margin-left: 33px;
	margin-top: 65px;
	position: relative;
}

#u10233
{
	z-index: 6;
	width: 222px;
	background-color: #FFFFFF;
	margin-left: 58px;
	margin-top: 18px;
	position: relative;
}

#u10234-4
{
	z-index: 7;
	position: relative;
	width: 222px;
	margin-right: -10000px;
}

#u10234-4_img
{
	display: block;
	vertical-align: top;
}

#u10229-bw
{
	z-index: 3;
	min-height: 226px;
}

#pu10235-4
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 21px;
}

#u10235-4
{
	z-index: 11;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u10236
{
	z-index: 15;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 188px;
	background: #00365F url("../../images/icono%20whatsap.png") no-repeat center center;
	background-size: contain;
}

#u10236:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #49BDCD url("../../images/icono%20whatsap.png") no-repeat center center;
	background-size: contain;
}

#u10236:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #00365F url("../../images/icono%20whatsap.png") no-repeat center center;
	background-size: contain;
}

#u10239
{
	z-index: 17;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 220px;
	background: #00365F url("../../images/icono%20facebook.png") no-repeat center center;
	background-size: contain;
}

#u10239:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #239BC6 url("../../images/icono%20facebook.png") no-repeat center center;
	background-size: contain;
}

#u10239:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #00365F url("../../images/icono%20facebook.png") no-repeat center center;
	background-size: contain;
}

#u10237
{
	z-index: 16;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 252px;
	background: #00365F url("../../images/icono%20instagram.png") no-repeat center center;
	background-size: contain;
}

#u10237:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #49BDCD url("../../images/icono%20instagram.png") no-repeat center center;
	background-size: contain;
}

#u10237:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #00365F url("../../images/icono%20instagram.png") no-repeat center center;
	background-size: contain;
}

#u10237.MuseLinkActive
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #00365F url("../../images/icono%20instagram.png") no-repeat center center;
	background-size: contain;
}

#u10241
{
	z-index: 19;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 288px;
	background: #00365F url("../../images/espana.png") no-repeat center center;
	background-size: contain;
}

#u10241:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #49BDCD url("../../images/espana.png") no-repeat center center;
	background-size: contain;
}

#u10241:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #00365F url("../../images/espana.png") no-repeat center center;
	background-size: contain;
}

#u10240
{
	z-index: 18;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 318px;
	background: #00365F url("../../images/bandera%20eeu.png") no-repeat center center;
	background-size: contain;
}

#u10240:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #49BDCD url("../../images/bandera%20eeu.png") no-repeat center center;
	background-size: contain;
}

#u10240:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #00365F url("../../images/bandera%20eeu.png") no-repeat center center;
	background-size: contain;
}

#u10240.MuseLinkActive
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #00365F url("../../images/bandera%20eeu.png") no-repeat center center;
	background-size: contain;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

